Bug 818665 - [ipa webui] Unprovisioning keytab does not have cancel option
[ipa webui] Unprovisioning keytab does not have cancel option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.2
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Rob Crittenden
Namita Soman
: Regression
Depends On: 739195
Blocks: 840699
  Show dependency treegraph
 
Reported: 2012-05-03 13:04 EDT by Jenny Galipeau
Modified: 2013-02-21 04:12 EST (History)
6 users (show)

See Also:
Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 739195
Environment:
Last Closed: 2013-02-21 04:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Added Option to cancel or Unprovision button to service unprovision dialog (284.26 KB, image/png)
2013-01-21 04:45 EST, Varun Mylaraiah
no flags Details

  None (edit)
Comment 3 Martin Kosek 2012-06-04 05:47:03 EDT
Fixed upstream.

master: 870627de9a6bf0d0731843ea3305aad3a739cac4

Added cancel button to service unprovision dialog.
Comment 7 Varun Mylaraiah 2013-01-21 04:43:31 EST
Verified using ipa-server-3.0.0-22.el6.x86_64


1. Add a host (optionally add a service for the host)
2. provision a keytab for the host or service
  example:  ipa-getkeytab -s ipaserver.testrelm -p host/servicehost.testrelm@TESTRELM -k /tmp/servicehost.keytab
3. From the Web UI, Identity --> Hosts --> servicehost.testrelm
4. Select "Delete Key, Unprovision"
5. Now Option to cancel or Unprovision is available.
Comment 8 Varun Mylaraiah 2013-01-21 04:45:45 EST
Created attachment 684174 [details]
Added Option to cancel or Unprovision button to service unprovision dialog
Comment 10 errata-xmlrpc 2013-02-21 04:12:42 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html

Note You need to log in before you can comment on or make changes to this bug.